<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   
   <extension
         id="application"
         point="org.eclipse.core.runtime.applications">
      <application>
         <run
               class="org.tizen.cert.product.plugin.Application">
         </run>
      </application>
   </extension>
   
   <extension
         point="org.eclipse.ui.perspectives">
      <perspective
            name="Perspective"
            class="org.tizen.cert.product.plugin.Perspective"
            id="org.tizen.cert.product.plugin.Perspective">
      </perspective>
   </extension>
   
   <extension
         point="org.eclipse.ui.views">
      <view
            name="View"
            class="org.tizen.cert.product.plugin.MainView"
            id="org.tizen.cert.product.plugin.MainView">
      </view>
   </extension>
   <extension
         id="product"
         point="org.eclipse.core.runtime.products">
      <product
            application="org.tizen.cert.product.plugin.application"
            name="Tizen Certificate Manager">
         <property
               name="appName"
               value="Tizen Certificate Manager">
         </property>
         <property
               name="windowImages"
               value="icons/icon_certificate_16.png,icons/icon_certificate_32.png,icons/icon_certificate_48.png">
         </property>
      </product>
   </extension>
</plugin>
